2015-12-21  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (setfacl): Rename --substitute to --set.
	* new-features.xml (ov-new2.4): Rephrase setfacl changes.

2015-12-07  Johannes Schindelin  <johannes.schindelin@gmx.de>

	* pathnames.xml: Document the new usertemp file system type.

2015-12-06  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.4): Document cygpath -U option.
	* utils.xml (cygpath): Ditto.
	* path.xml (func-cygwin-path): Add CCP_PROC_CYGDRIVE description.

2015-11-25  David Macek  <david.macek.0@gmail.com>

	* faq-using.xml: Add MacType to the BLODA.  Fix formatting.

2015-11-24  David Macek  <david.macek.0@gmail.com>

	* pathnames.xml: Add a section describing peculiarities of how Cygwin
	creates NTFS symlinks.

2015-11-24  David Macek  <david.macek.0@gmail.com>

	* faq-using.xml: Add Forefront TMG to the BLODA.

2015-11-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.4): Document fa_IR and ps_AF locale fixes.

2015-11-18  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.4): Add new ACL changes.

2015-11-18  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (setfacl): Accommodate -b/-k change.
	* new-features.xml (ov-new2.4): Add setfacl -b/-k change.

2015-11-18  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (setfacl): Show new option output.
	(getfacl): Show new option output.

2015-11-17  Yaakov Selkowitz  <yselkowi@redhat.com>

	* new-features.xml (ov-new2.4): New section. Document rpmatch.
	* posix.xml (std-bsd): Add rpmatch.

2015-11-02  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.3): Document Parallels Desktop FS support.

2015-10-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.3): Document strftime %s addition.

2015-10-22  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-iso): New section.
	(std-deprec): Rearrange title text.
	* new-features.xml (ov-new2.3): Document aligned_alloc, at_quick_exit,
	quick_exit.

2015-10-06  Ken Brown  <kbrown@cornell.edu>

	* faq-using.xml (faq.using.same-with-permissions): New entry.

2015-09-07  Brian Inglis  <Brian.Inglis@SystematicSw.ab.ca>

	* faq-using.xml (faq.using.man): Replace makewhatis with mandb.

2015-08-29  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.3): Document sysconf cache addition.

2015-08-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.3): New section, document posix_madvise
	POSIX_MADV_WILLNEED/POSIX_MADV_DONTNEED change.

2015-08-18  Jon Turney  <jon.turney@dronecode.org.uk>

	* faq-using.xml (faq.using.bloda): Add Lavasoft Web Companion to
	BLODA list.

2015-08-03  Jon Turney  <jon.turney@dronecode.org.uk>

	* faq-programming.xml: Improve debugging-cygwin answer.

2015-07-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.2): Document sigsetjmp, siglongjmp.

2015-07-17  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.2): Add new section.  Document getcontext,
	setcontext, makecontext, swapcontext.
	* posix.xml (std-deprec): Add getcontext, setcontext, makecontext,
	swapcontext.

2015-07-05  Jon Turney  <jon.turney@dronecode.org.uk>

	* configure.ac: Add check for DOCBOOK2XTEXI
	* configure: Regenerate.
	* Makefile.in (DOCBOOK2XTEXI): Use.

2015-06-22  Jon Turney  <jon.turney@dronecode.org.uk>

	* README: Update.

2015-06-22  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (FAQ_SOURCES): Remove and generate with xidepend.

2015-06-22  Jon Turney  <jon.turney@dronecode.org.uk>

	* utils.xml: Remove 'Usage' prefix from synopses.

2015-06-22  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (intro2man.stamp): Add.
	* intro.xml: New file.

2015-06-22  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (install-info, cygwin-ug-net.info)
	(cygwin-api.info): Add.
	* cygwin-ug-net.xml: Add texinfo-node.
	* cygwin-api.xml: Ditto.
	* ntsec.xml (db_home): Add texinfo-node for titles containing a
	':' which are the targets of an xref.

2015-06-20  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.1): Add alterante signal stack info.
	* posix.xml (std-susv4): Move sigaltstack here.

2015-06-19  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (install-man): Fix command to create man3 install
	directory.

2015-06-17  Jon Turney  <jon.turney@dronecode.org.uk>

	* man.xsl: New file.
	* Makefile.in (utils2man.stamp, api2man.stamp): Use it.

2015-06-17  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (api2man.stamp): Add rules to build and install
	manpages for cygwin-api.

2015-06-17  Jon Turney  <jon.turney@dronecode.org.uk>

	* cygwin-api.xml: Move introductory paragraph here.
	* logon-funcs.xml: Convert from using a sect2 element to using a
	refentry element for each function.
	* misc-funcs.xml: Ditto.
	* path.xml: Ditto.

2015-06-17  Jon Turney  <jon.turney@dronecode.org.uk>

	* fo.xsl: Render funcsynopsis elements as ANSI style function
	prototypes.
	* html.xsl: Ditto.

2015-06-17  Jon Turney  <jon.turney@dronecode.org.uk>

	* html.xsl: Renamed from cygwin.xsl.

2015-06-17  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-bsd): Add sethostname.

2015-06-17  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new): Rename from ov-new1.7.
	(ov-new2.1): Add new section.  Document sethostname.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (install-man, utils2man.stamp): Add rules to build
	and install manpages for utils.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* utils.xml : Convert from using a sect2 element to using a
	refentry element for each utility program.
	* cygwin.xsl: Customize autotoc to include refentries.
	* fo.xsl: Ditto.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (cygwin-ug-net/cygwin-ug-net-nochunks.html.gz):
	Ensure cygwin-ug-net directory exists.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* xidepend: Write a Makefile fragment defining variables
	containing all the XIncluded sources, rather than a dependency on
	those sources.
	* Makefile.in: Use that variable to express the dependency.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (cygwin-ug-net/cygwin-ug-net.pdf)
	(cygwin-api/cygwin-api.pdf): Use fo.xsl to customized DocBook
	XML->PDF conversion.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* cygwin-ug-net.xml: Remove incorrect unused date.
	* utils.xml : Remove .exe suffix inconsistently added in a few
	places.  Tidy up some trailing whitespace.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* xidepend: Fix to handle relative pathnames.

2015-06-12  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in (.PHONY): Remove tarball target.

2015-06-04  Jon Turney  <jon.turney@dronecode.org.uk>

	* Makefile.in: Remove ancient unused rules to make a documentation
	tarball.

2015-06-01  Jon Turney  <jon.turney@dronecode.org.uk>

	* ov-ex-unix.xml: Remove unhelpful mention of and inaccurate size
	estimate for installing everything.
	* ov-ex-win.xml: Ditto.

2015-04-27  Mike DePaulo  <mikedep333@gmail.com>

	* cygserver.xml (install-cygserver): Add new section. How to install
	Cygserver.

2015-04-10  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new2.0): Rename from ov-new1.7.36 and change
	version number to 2.0.

2015-04-02  David A. Wheeler  <dwheeler@dwheeler.com>

	* faq-setup.xml: Document how Cygwin secures installation and
	update against man-in-the-middle (MITM) attacks.  Note that
	setup embeds a public key to check the signature of setup.ini,
	and that setup.ini includes SHA-512 cryptographic hashes.

2015-03-31  Jon TURNEY  <jon.turney@dronecode.org.uk>

	* misc-funcs.xml (cygwin_internal): Correct return type.

2015-03-31  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.36): Add new section.  Document GNU
	basename.

2015-03-30  Yaakov Selkowitz  <yselkowi@redhat.com>

	* posix.xml (std-gnu): Add basename.
	(std-notes): Add note about two forms of basename.

2015-03-13  Jon TURNEY  <jon.turney@dronecode.org.uk>

	* Makefile.in (prefix): Define.

2015-03-12  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml (ntsec-mapping-nsswitch-desc): Fix typo.
	(ntsec-mapping-samba): Ditto.

2015-03-12  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml (ntsec-mapping-passwdinfo): Drop the word "Note" from
	a note.
	(ntsec-mapping-nsswitch): Fix typo.

2015-03-10  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml: Accommodate switch of Cygwin repo to GIT.
	* setup-net.xml: Ditto.

2015-03-04  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-bsd): Add issetugid.

2015-03-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.35): Add SIGSYS change.

2015-03-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.35): Add new section.

2015-02-28  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (getfacl): Adjust options to option nmame change.

2015-02-25  Warren Young  <warren@etr-usa.com>

	* faq-using.xml (faq.using.ssh-pubkey-stops-working): More
	improvements to the chgrp None hack to account for domains
	and non-English versions of Windows.

2015-02-25  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml (ntsec-mapping): Match the description of the default
	values for db_home, db_shell, and db_gecos to the latest changes.

2015-02-24  Warren Young  <warren@etr-usa.com>

	* faq-using.xml (faq.using.ssh-pubkey-stops-working): Added the
	chgrp None ~/.ssh/* fix for SSH key failure in Cygwin 1.7.34+.

2015-02-17  Warren Young  <warren@etr-usa.com>

	* faq-using.xml (faq.using.startup-slow): Applied Andrey Repin's
	improvements <anrdaemon@yandex.ru>, plus made a few minor ones
	of my own.

2015-02-16  Corinna Vinschen  <corinna@vinschen.de>

	* setup-files.xml (setup-files): Drop hint to set HOME in Windows
	environment.
	* setup-env.xml (setup-env-ov): Discourage setting HOME in the Windows
	environment.

2015-02-15  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-gnu): Add missing __mempcpy.

2015-02-12  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: Throughout fix references to the Cygwin version number.

2015-02-11  Warren Young  <warren@etr-usa.com>

	* faq-using.xml (faq.using.startup-slow): New entry.

2015-02-06  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-susv4): Move cabsl, cimagl, creall, hypotl, sqrtl here
	from std-notimpl.  Add finitel.

2015-02-04  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-susv4): Move wcstold here from std-notimpl.

2015-02-04  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.34): Add wcstold.

2015-02-04  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.ssh-pubkey-stops-working): New entry.
	(faq.using.same-with-rhosts): Ditto.

2015-02-03  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (regtool): Clarify save action.  Add description for
	restore action.
	* new-features.xml (ov-new1.7.34): Add regtool restore.

2015-02-03  Corinna Vinschen  <corinna@vinschen.de>

	* Throughout, replace http with https as far as cygwin.com and
	sourceware.org URLs are concerned.
	* Throughout, simplify ulink expressions if the visible text is the
	URL anyway.
	* faq-programming.xml (faq.programming.dll-relocatable): Remove.
	* faq-setup.xml (faq.setup.name-with-space): Change for 1.7.34.
	(faq.setup.home): Ditto.
	* faq-using.xml (faq.using.printing): Clarify old links and availability
	of a2ps and file.
	(faq.using.xemacs): Drop outdated version info and pointers to native
	XEmacs.
	(faq.using.ntemacs): Remove.
	* faq-what.xml (faq.what.what): Rephrase to reflect reality.
	(faq.what.supported): Ditto.
	(faq.what.who): Rephrase slightly.
	* legal.xml: Bump copyright.
	* setup-net.xml (internet-setup): Fix references to setup executables.

2015-01-23  Pierre A. Humblet  <phumblet@phumblet.no-ip.org>
	    Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.34): Add extension of gethostbyname2.
	Add sockatmark.

2015-01-20  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-susv4): Move sockatmark here from std-notimpl.

2015-01-14  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml (ntsec-mapping-nsswitch-passwd): Document /path %H wildcard.
	(ntsec-mapping-nsswitch-home): Disable text explaining how the home
	directory is fetched from the homeDrive attribute.

2015-01-14  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.xml (cygwinenv-removed-options): Accommodate list of
	always uppercased Windows variables to latest change.

2014-12-18  Yaakov Selkowitz  <yselkowitz@cygwin.com>

	* ntsec.xml (ntsec-logonuser): Fix spelling of pw_passwd field.

2014-12-18  Yaakov Selkowitz  <yselkowitz@cygwin.com>

	* new-features.xml (ov-new1.7.34): Document Solaris stdio_ext.h
	functions and BSD/GNU unlocked stdio extensions.
	* posix.xml (std-bsd): Add BSD unlocked stdio extensions.
	(std-gnu): Add GNU unlocked stdio extensions.
	(std-solaris): Add stdio_ext.h functions.

2014-12-15  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.34): Add setfacl -k option.
	* utils.xml (setfacl): Ditto.

2014-12-10  Michael DePaulo  <mikedep333@gmail.com>

	* ntsec.xml (ntsec-mapping-samba): Clarify Samba file server setup.

2014-12-10  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.bloda): Add Lenovo RapidBoot Shield to
	BLODA list.

2014-12-08  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.upgrade-mountpoints): Remove.
	* pathnames.xml (pathnames-mount-ex): Remove note about 1.5->1.7
	registry mount point updates.

2014-12-06  Corinna Vinschen  <corinna@vinschen.de>

2014-12-06  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-solaris): Point to libtirpc for xdr functions.

2014-12-06  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin.xsl (toc.section.depth): Set to 4.
	* ntsec.xml: Revamp account mapping documentation to account for the
	new db_home, db_shell, db_gecos settings.

2014-12-05  Yaakov Selkowitz  <yselkowitz@cygwin.com>

	* new-features.xml (ov-new1.7.34): Document qsort_r and __bsd_qsort_r.
	* posix.xml (std-bsd): Add qsort_r.
	(std-gnu): Ditto.
	(std-notes): Add section for qsort_r.

2014-12-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.34): Add latest changes.

2014-11-28  Yaakov Selkowitz  <yselkowi@redhat.com>

	* Makefile.in (XSLTPROC): Remove.
	(cygwin-ug-net/cygwin-ug-net.pdf): Build with xmlto pdf.
	(cygwin-api/cygwin-api.pdf): Ditto.
	(faq/faq.html): Fix extraneous anchor removal.

2014-11-24  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (passwd): Align to latest changes.

2014-11-13  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.34): Add new section.
	(ov-new1.7.33): Reflect intermediate 1.7.33 release.

2014-11-07  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (mkgroup): Align to changed usage.
	(mkpasswd): Ditto.

2014-11-07  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (mkpasswd): Change /etc/group to /etc/passwd.

2014-11-05  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.33): Document xdr and atexit.

2014-10-30  David Rothenberger  <daveroth@acm.org>

	* ntsec.xml: Fix typo.

2014-10-29  Dave Habermann  <dahabermann@dow.com>

	* ntsec.xml (ntsec-mapping-caching): Describe service dependencies
	in terms of cygserver.

2014-10-28  Corinna Vinschen  <corinna@vinschen.de>

	* xidepend: Make PDF file dependent on the same input files as the
	HTML file of the same name to trigger automatic rebuild of PDFs on
	source file changes as well.

2014-10-28  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.xml: Change default setting of dosfilewarning.
	* new-features.xml (ov-new1.7.33): Document aforementioned change.

2014-10-28  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: Fix Solaris doc URLs.

2014-10-28  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: Try to make an expression less ambiguous.

2014-10-27  Luke Kendall  <luke.kendall@cisra.canon.com.au>
	    Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: More language fixes.

2014-10-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.33): Document empty $PATH handling.

2014-10-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.33): Fix paragraph order.

2014-10-27  Corinna Vinschen  <corinna@vinschen.de>

	* highlights.xml: Rearrange itemizedlist markup slightly.
	* new-features.xml (ov-new1.7.33): Add setfacl -b option.
	* utils.xml (setfacl): Ditto.

2014-10-24  Luke Kendall  <luke.kendall@cisra.canon.com.au>

	* ntsec.xml: More language and typo fixes.

2014-10-23  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: Fix language.

2014-10-22  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in: Create install targets.
	(cygwin-ug-net/cygwin-ug-net.pdf): Create subdir to allow building PDF
	even if subdir is missing.
	(cygwin-api/cygwin-api.pdf): Ditto.
	* configure.ac: Add AC_PROG_INSTALL rule.
	* configure: Regenerate.
	* new-features.xml (ov-new1.7.33): Add installation of docs.

2014-10-22  Corinna Vinschen  <corinna@vinschen.de>

	* posix.xml (std-gnu): Add ffsl, ffsll, quotactl.
	(std-notes): Add restrictions of quotactl.

2014-10-22  Yaakov Selkowitz  <yselkowi@redhat.com>

	* new-features.xml (ov-new1.7.33): Document stime.
	* posix.xml (std-deprec): Add stime.

2014-10-22  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.33): s/Linux/glibc.

2014-10-22  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.33): Update to current state.

2014-09-05  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.xml (cygdrive): Add /proc/cygdrive description.

2014-09-03  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (setfacl): Align documentation to help text in setfacl.

2014-08-31  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml (ntsec-common): Drop outdated comment about underdeveloped
	Solaris ACL API support.

2014-08-31  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (setfacl): Drop outdated note that default ACEs are not
	taken into account.

2014-08-31  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: Disable description of db_prefix and db_separator settings.

2014-08-31  Corinna Vinschen  <corinna@vinschen.de>

	* utils.xml (getfacl): Document additional suid/sgid/vtx flag printing.

2014-08-15  Corinna Vinschen  <corinna@vinschen.de>

	* configure.ac: Convert to new AC_INIT style.
	* configure: Regenerate.

2014-08-14  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-api.xml: Include misc-funcs.xml.
	* misc-funcs.xml: New file.

2014-08-14  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-api.xml: Move chapter tags from path.xml back here.
	Include logon-funcs.xml.
	* logon-funcs.xml: Moved from ../cygwin here and converted to XML.
	* path.xml: Drop chapter tags.  Create subsections.

2014-08-14  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in: Throughout use parenthesis instead of braces where
	appropriate.
	(DBXDIRS): Remove.
	(XSLTPROC): Define for symmetry.  Use throughout.
	(clean): Drop removing cygwin-api.xml and doctool.*.
	(cygwin-api.xml): Drop rule.
	(doctool): Drop rule.
	(Makefile.dep): Add dependency to cygwin-api.xml.
	* cygwin-api.in.xml: Rename to cygwin-api.xml.  Convert includes to
	XML XInclude style.
	* doctool.c: Remove.
	* doctool.txt: Remove.
	* faq-programming.xml: Drop reference to local utils.xml file.
	* path.xml: Moved from ../cygwin and converted to XML.
	* posix.xml: Ditto.
	* using.xml: Drop relative path from utils.xml include.
	* utils.xml: Moved from ../utils.

2014-08-13  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.33): Add new section.
	(ov-new1.7.32): Reflect intermediate 1.7.32 release.

2014-08-06  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml (ntsec-mapping): Drop plus-prepended builtin accounts as
	default setting.  Add short explanation in db_prefix: always mode.
	Fix a type.  Drop a paragraph with redundant information.

2014-08-03  Yaakov Selkowitz  <yselkowitz@cygwin.com>

	* faq-what.xml (faq.what.who): Remove mention of retired setup
	maintainers.  Add link to cygwin-pkg-maint.

2014-07-31  Yaakov Selkowitz  <yselkowitz@cygwin.com>

	* faq-what.xml (faq.what.who): CGF has retired.

2014-07-30  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.xml: Small improvments.

2014-07-30  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml: (ov-new1.7): Change section title.

2014-07-30  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml: (ov-new1.7.1): Add new section.  Move old 1.7
	sections into section level 3.

2014-07-30  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin.xsl: Allow 3 section levels in TOC.
	* new-features.xml: (ov-new1.7.32): Add new section.
	* ntsec.xml: Rename top-level section to reflect extension of topics.
	Remove old /etc/passwd, /etc/group considerations.  Add new sections
	explaining Windows to POSIX account mapping.  Make setuid sections
	third level sections.
	* pathnames.xml: Note new method of account mapping for fstab.d/$USER.
	* faq-setup.xml: Rework references to /etc/passwd and /etc/group to
	reflect changes to account handling.
	* faq-using.xml: Ditto.

2014-07-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml: (ov-new1.7.31): Add new section.

2014-06-26  Corinna Vinschen  <corinna@vinschen.de>

	* legal.xml: Fix copyright.

2014-06-17  Christopher Faylor  <me.cygwin2014@cgf.cx>

	* faq-programming.xml: Add gettext-devel to list of packages needed to
	build Cygwin.

2014-04-04  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml: (ov-new1.7.29): Fix incomplete XML tagging.

2014-03-31  Christopher Faylor  <me.cygwin2014@cgf.cx>

	* new-features.xml: (ov-new1.7.29): Add new section.

2014-01-29  Christopher Faylor  <me.cygwin2014@cgf.cx>

	* faq-setup.xml: Minor snapshot instruction rewording.  Update
	discussion about setup*.exe.
	* faq-using.xml: Update information about setup*.exe.
	* faq-what.xml: Ditto.

2014-01-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.28): Add new section.

2014-01-07  Mark Geisert  <mark@maxrnd.com>

	* faq-programming.xml: Update packages needed to build Cygwin.

2013-12-07  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.27): Add new section.

2013-11-29  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.26): Fix section ID and title.  Add
	posix_spawn item.

2013-11-23  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.26): Add new section.

2013-11-12  Tom Schutter  <t.schutter@comcast.net>

	* faq-setup.xml (faq.setup.uninstall-service): Describe how to unhook
	cyglsa DLL from OS before uninstalling.

2013-11-11  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml: Throughout remove setup.exe, use setup or setup-x86...
	instead.
	(faq.setup.cli): Reproduce latest --help output.
	(faq.setup.noroot): New section.
	(faq.setup.setup-fails-on-ts): Remove section.
	* setup-net.xml (internet-setup): Mention setup-x86{_64} in first
	paragraph.  Add note to allow using setup.exe in subsequent paragraphs.
	Add paragraph to introduce --no-admin option.

2013-11-06  Christopher Faylor  <me.cygwin2013@cgf.cx>

	* Makefile.in: Fix problems accessing xidepend when configured with a
	(discouraged) relative path to source directory.

2013-08-23  Christopher Faylor  <me.cygwin2013@cgf.cx>

	* new-features.xml (ov-new1.7.25): Change wording.

2013-08-23  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.25): Add new section.

2013-08-14  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.24): Add new section.  Mention
	posix_memalign override.

2013-07-26  Christopher Faylor  <me.cygwin2013@cgf.cx>

	* new-features.xml (ov-new1.7.23): Add new section.  Mention wincmdln.
	* cygwinenv.xml: Mention wincmdln.

2013-07-25  Corinna Vinschen  <corinna@vinschen.de>

	* gcc.xml (gcc-64): Fix example.

2013-07-25  Corinna Vinschen  <corinna@vinschen.de>

	* gcc.xml (gcc-default: Rename from gcc-cons.  Change title.
	(gcc-64): New section explaininig differences in programming for
	64 bit Cygwin.
	(gcc-gui): Simplify description and aim at UNIX/Linux developers only.
	Note that X programming is preferred.  Drop example.

2013-07-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.22): Add GetCommandLine and regcomp
	changes.

2013-07-21  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in (cygwin-ug-net/cygwin-ug-net.html): Add dependency to
	cygwin.xsl.
	(cygwin-api/cygwin-api.html): Ditto.
	(cygwin-ug-net/cygwin-ug-net.pdf): Add dependency to fo.xsl.
	(cygwin-api/cygwin-api.pdf): Ditto.
	(cygwin-api.xml): Drop "." path component from doctool dependency.
	Change Makefile to Makefile.in dep.
	(doctool): Drop "." path component from target.

2013-07-20  Warren Young  <warren@etr-usa.com>
	    Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in (cygwin-ug-net/cygwin-ug-net.pdf): Process input via
	xsltproc and fop.
	(cygwin-api/cygwin-api.pdf): Ditto.
	* fo.xsl: New file.

2013-07-15  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.22): New section.  Document dropped
	support for /dev/mem, /dev/kmem, /dev/port.
	* specialnames.xml (pathnames-posixdevices): Drop description of
	/dev/mem, /dev/kmem, /dev/port.

2013-06-24  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.21): New section. Document rawmemchr.

2013-06-19  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.private-cygwin): Drop.

2013-06-19  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.multiple-copies): Modernize to reflect
	installation separation since Cygwin 1.7.
	(faq.using.third-party.multiple-copies): Ditto.

2013-06-17  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.xml: Fix link to FAQ.

2013-06-05  Corinna Vinschen  <corinna@vinschen.de>

	* faq-copyright.xml: Fix link to license.
	* faq-using.xml: Ditto.
	* faq-what.xml: Ditto.

2013-06-05  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml: Convert url to refer to new flat faq.html file.
	* faq-setup.xml: Ditto.
	* faq-using.xml: Ditto.
	* highlights.xml: Ditto.

2013-06-05  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.19): Revert mandatory locking support to
	"preliminary".

2013-06-04  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in: Add rule to rebuild Makefile if Makefile.in changes.
	Include Makefile.dep last.
	(Makefile.dep): Run xidepend within source dir.  Temporarily drop
	faq.xml from dependencies.
	* xidepend: Fix creating base filename to accommodate VPATH.

2013-06-04  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.19): Align mandatory locking text to
	today's changes.

2013-06-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.19): Add mandatory locking.

2013-05-23  Warren Young  <warren@etr-usa.com>

	* xidepend: New script, generates Makefile.dep from top-level XML
	* .cvsignore: Ignoring Makefile.dep output
	* Makefile: Creating Makefile.dep if it doesn't exist, including it
	if it does, and removing it on 'make clean'
	* Wishlist: Knocked autodependency generation off the list

2013-05-23  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.xml (cygwinenv-implemented-options): Explain new
	winsymliks:nativestrict option.  Strip out description of symlink types
	and refer to new pathnames-symlinks section.
	* highlights.xml (ov-hi-files): Rip out most of symlink description and
	refer to new pathnames-symlinks section instead.
	* new-features.xml (ov-new1.7.19): Add CYGWIN=winsymlinks:nativestrict.
	* pathnames.xml (pathnames-symlinks): New section describing symbolic
	link handling.

2013-05-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.19): Add arc4random,
	arc4random_addrandom, arc4random_buf, arc4random_stir and
	arc4random_uniform.

2013-05-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.xml (ov-new1.7.19): Add __b64_ntop and __b64_pton.

2013-05-13  Warren Young  <warren@etr-usa.com>

	* cygwin-ug.xml setup.xml: Removed; unused.
	* Wishlist: Created, with initial content based on a -patches
	mailing list post.

2013-05-06  Warren Young  <warren@etr-usa.com>

	* cygwin-api.in.xml (bookinfo): Reverted XInclude for legal.xml
	fragment to a DOCTOOL include.

2013-05-03  Christopher Faylor  <me.cygwin2013@cgf.cx>

	* Makefile (FAQ_SOURCES): Use wildcard function to find sources in
	srcdir.

2013-05-01  Warren Young  <warren@etr-usa.com>

	* bodysnatcher.pl: Created
	* Makefile.in (faq/faq.body): Added target to create this file from
	faq/faq.html using new bodysnatcher.pl script.

2013-05-01  Warren Young  <warren@etr-usa.com>

	* cygwin-ug.xml: Renamed from cygwin-ug.in.sgml
	(bookinfo) Extracted <bookinfo> section into new ug-info.xml file
	* ug-info.xml: Created
	* cygwin-ug-net.xml: Renamed from cygwin-ug-net.in.sgml
	(bookinfo) Replaced content with XInclude referencing ug-info.xml
	* configure.ac: Replaced a *.sgml file reference with *.xml
	* cygserver.xml cygwinenv.xml dll.xml effectively.xml filemodes.xml
	gcc.xml gdb.xml legal.xml new-features.xml ntsec.xml overview.xml
	pathnames.xml programming.xml setup.xml setup-net.xml textbinary.xml
	using.xml windres.xml: Renamed from *.sgml.
	Added <?xml> and <!DOCTYPE> tags to the top.
	* cygserver.sgml cygwinenv.sgml dll.sgml effectively.sgml filemodes.sgml
	gcc.sgml gdb.sgml legal.sgml new-features.sgml ntsec.sgml overview.sgml
	pathnames.sgml programming.sgml setup.sgml setup-net.sgml textbinary.sgml
	using.sgml windres.sgml: Renamed to *.xml
	* faq.xml: Renamed from faq-sections.sgml.  (Not faq.sgml!)
	Replaced FAQ section ENTITY declarations with XIncludes.
	Removed all other ENTITY declarations as they just name entities
	already defined in the current DocBook stylesheets.
	* faq.sgml: Removed without translating to DocBook XML.  Obsolete.
	* faq-*.xml: Added <?xml> and <!DOCTYPE> tags to the top.
	Moved <qandadiv> tags from faq.xml and faq-sections.xml into
	individual section files so they individually pass XML validation.
	* pathnames.xml: Contained two top-level <sect1> elements, which is
	malformed XML. Moved second to new specialnames.xml file.
	* specialnames.xml: Created; extracted from pathnames.sgml
	* overview2.xml: Broke it up into following three files, and
	removed the original.
	* ov-ex-win.xml (ov-ex-win): Created; contents extracted from
	overview2.sgml
	* ov-ex-unix.xml (ov-ex-unix): Ditto
	* highlights.xml (highlights): Ditto
	* setup2.xml: Broke it up into setup-*.xml.
	* setup-env.xml setup-files.xml setup-locale.xml setup-maxmem.xml:
	Created; contents extracted from setup2.sgml

2013-04-24  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml (faq.programming.64bitporting): Fix typo.

2013-04-24  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml (faq.programming.64bitporting): Extend entry.
	(faq.programming.64bitporting-fail): New entry.
	(faq.programming.64bitporting-cygwin64): New entry.

2013-04-24  Corinna Vinschen  <corinna@vinschen.de>
	    Christian Franke  <Christian.Franke@t-online.de>

	* faq-programming.xml (faq.programming.64bitporting): Mention the
	-Wformat and -Wall gcc options.

2013-04-24  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml (faq.programming.64bitporting): New FAQ entry.
	(faq.programming.objective-c): Include gcc4.
	(faq.programming.make-execvp): Drop text discouraging usage of -j.
	(faq.programming.undeclared-functions): Drop entry.
	(faq.programming.x86-assembly): Ditto.
	(faq.programming.djgpp): Ditto.

2013-04-24  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml (cygwinenv-implemented-options): Change description
	for winsymlink option to explain new implementation.
	* new-features.sgml (ov-new1.7.19): Add support for native symlinks and
	AFS.

2013-04-23  Corinna Vinschen  <corinna@vinschen.de>

	* Throughout, eliminate Windows 2000 from the documentation.
	* overview.sgml (brief-history): Mention native AMD64 support.

2013-04-23  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in (SGMLDIRS): Accommodate dropping utils_source and
	cygwin_source from ../Makefile.common.
	* new-features.sgml (ov-new1.7.19): New section.  Document dropped
	support for pre-XP SP3 and added support for 64 bit Cygwin.

2013-04-23  Corinna Vinschen  <corinna@vinschen.de>

	* faq-what.xml (faq.what.supported): Change to accommodate existence
	of 64 bit version.

2013-03-27  Corinna Vinschen  <corinna@vinschen.de>

	* faq-what.xml (faq.what.supported): Mention Windows 8 and Server 2012.
	Change sentence on native 64 bit version.

2013-03-06  Anthony Geoghegan <anthony.geoghegan@gmail.com>

	* faq-using.xml: Fix expression and uppercase Samba.

2013-02-13  Christopher Faylor  <me.cygwin2013@cgf.cx>

	* pathnames.sgml: Remove stray '@'.

2013-02-13  Christopher Faylor  <me.cygwin2013@cgf.cx>

	* pathnames.sgml: Clarify '@' processing.

2013-01-23  Christopher Faylor  <me.cygwin2012@cgf.cx>

	* faq-programming.xml: Remove reference to "make check".

2013-01-12  Thomas Wolff  <towo@towo.net>

	* new-features.sgml (ov-new1.7.18): Add console enhancements.

2012-12-20  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (pathnames-at): Drop confusing description on
	"embedded double quotes".

2012-12-14  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.18): Add sparse change.
	* pathnames.sgml (mount-table): Document sparse mount option.

2012-12-06  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.18): New section. Document cfsetspeed.

2012-11-26  Christopher Faylor  <me.cygwin2012@cgf.cx>

	* configure.ac: Rename from configure.in.
	* configure.in: Delete.
	* configure: Regenerate.

2012-10-24  Corinna Vinschen  <corinna@vinschen.de>

	* configure.in: Add AC_NO_EXECUTABLES.
	* configure: Regenerate.

2012-10-20  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.17): Add section.

2012-09-03  Christopher Faylor  <me.cygwin2012@cgf.cx>

	* faq-what.xml: Fix typos, clarify responsibility slightly.

2012-08-03  Adam Dinwoodie  <Adam.Dinwoodie@metaswitch.com>

	 * faq-using.xml (faq.using.man): Make relevance to whatis explicit.

2012-07-20  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (pathnames-intro): Remove paragraph on UNC paths.
	Try to be clearer on POSIX vs. Win32 paths.
	(unc-paths): New section.
	(cygdrive): Fix a few SGML qualifiers.
	* setup-net.sgml: Move ntsec section from here...
	* using.sgml: ..to here.

2012-07-18  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.16): Document getmntent_r.

2012-07-17  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* faq-programming.xml (faq.programming.unix-gui): Update to
	reflect the availability of X11 toolkits on Cygwin.

2012-06-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.16): Document ReFS support.

2012-05-10  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.16): Document memrchr.

2012-05-09  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.15): Fix XML syntax.

2012-05-07  Christopher Faylor  <me.cygwin2012@cgf.cx>

	* new-features.sgml (ov-new1.7.15): Fix tag.

2012-05-06  Christopher Faylor  <me.cygwin2012@cgf.cx>

	* cygwinenv.sgml: Add pipe_byte description.
	* new-features.sgml (ov-new1.7.15): Add new pipe_byte description for
	1.7.15.

2012-04-25  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.14): Add mouse reporting mode 1005.

2012-04-24  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.14): New section.  Add new console mouse
	reporting modes.

2012-04-24  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* configure: Regenerate.

2012-04-23  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* faq-using.xml (faq.using.emacs, faq.using.xemacs): Change links
	from http://cygwin.com/xfree to http://x.cygwin.com.

2012-04-23  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* faq-programming.xml (faq.programming.objective-c): Update for gcc4.
	(faq.programming.win32-api): -mwindows does include -lcomdlg32.
	(faq.programming.win32-no-cygwin): Update for removal of -mno-cygwin.
	* overview2.sgml (ov-ex-win): Ditto.

2012-04-05  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.13): Add typeahead description.

2012-04-05  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.13): New section.  Add entry for
	mkpasswd/mkgroup change to print TrustedInstaller account.

2012-04-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.12): Fix layout of flock example.

2012-03-30  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.12): Fix typo.

2012-03-30  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml (cygwinenv-implemented-options): Add detect_bloda.
	* new-features.sgml (ov-new1.7.12): Add list items for the change to
	flock and the detect_bloda CYGWIN option.
	* overview2.sgml (ov-hi-process-problems): Add a reference to the
	detect_bloda CYGWIN option.

2012-03-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.12): Create.  Move mountinfo here.
	Add /dev notice.
	* pathnames.sgml (pathnames-posixdevices): Rephrase to account for
	/dev change in 1.7.12.

2012-03-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.11): Add mountinfo.

2012-03-01  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* faq-programming.xml (faq.programming.make-execvp): Remove obsolete
	information about Tcl/Tk.
	(faq.programming.dll-relocatable): Ditto.
	* faq-using.xml (faq.using.tcl-tk): Rewrite to reflect switch to
	X11 Tcl/Tk.

2012-02-27  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* faq-using.xml (faq.using.bloda): Fix missing closing parenthesis.

2012-02-25  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.11): Add two more changes to the list.

2012-02-24  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.11): Document pldd.

2012-02-21  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.11): New section. Document scandirat.

2012-02-21  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.bloda): Add AVAST and Citrix Metaframe
	Presentation Server.

2012-02-08  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.sshd-in-domain): Document autoload error
	1114 when loading user32.dll as potential problem when not using
	a domain service account.

2012-02-05  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Fix typo.

2012-02-05  Corinna Vinschen  <corinna@vinschen.de>

	* legal.sgml: Fix copyright.

2012-02-04  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml: Fix more typos.
	* setup-net.sgml: Ditto.

2012-02-04  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml: Fix typos.
	* ntsec.sgml: Ditto.
	* pathnames.sgml: Ditto.
	* setup2.sgml: Ditto.
	* setup-net.sgml: Ditto.
	(setup-dir): Drop paragraph on Unix/DOS file mode.

2012-01-29  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Add tzset.

2012-01-24  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (mount-table): Rephrase a few expressions for
	clearness.

2012-01-13  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document support for the %m
	conversion flag in printf functions.

2012-01-12  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document tgmath.h.

2012-01-06  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document pthread_sigqueue.

2012-01-01  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document get_current_dir_name.

2011-12-30  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document getpt.

2011-12-12  Ken Brown  <kbrown@cornell.edu>

	* faq-using.xml: Remove obsolete entry about the standard console
	window.
	* new-features.sgml: Remove obsolete entry which references cygwin.bat.
	* setup-net.sgml: Clarify new shortcut behavior for the "Cygwin
	Terminal".

2011-11-21  Andy Koppe  <andy.koppe@gmail.com>

	* faq-using.xml (faq.using.weirdchars): Rewrite.

2011-11-17  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.converting-paths): Remove reference to
	cygwin.bat.
	(faq.using.emacs): Drop "CYGWIN=tty" setting.
	* pathnames.sgml (pathnames-posixdevices): Align list of device names
	with changes in 1.7.10.
	* setup2.sgml (setup-env-ov): Drop text which assumes that Cygwin
	processes are started in console window.  Align wording to lessened
	relevance of $CYGWIN.  Don't use dropped CYGWIN setting in example.
	(setup-locale-how): Put using console and Cygwin.bat file into
	perspective.
	(setup-locale-problems): Ditto.

2011-11-08  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document ptsname_r.

2011-11-05  Jon TURNEY  <jon.turney@dronecode.org.uk>

	* faq-using.xml (faq.using.fixing-fork-failures): Add new FAQ.
	* overview2.sgml (ov-hi-process-problems): Describe some difficulties
	in implementing fork()

2011-10-28  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document getgrouplist.

2011-10-10  Corinna Vinschen  <corinna@vinschen.de>

	* cygserver.sgml: Change -v to -V, same as in sources.

2011-08-19  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document /proc/devices
	and /proc/misc.

2011-08-16  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document new RTLD flags.

2011-08-12  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document large address awareness
	of heap and new way to set the default heap size per executable.
	* setup2.sgml (setup-maxmem): Revamp to explain new method of
	allocating more heap on a per-executable basis.  Drop outdated stuff.
	Keep shortened description of heap_chunk_in_mb as note.

2011-08-04  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.bloda): Add NVIDIA.  Change wording slightly.

2011-08-03  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document new POSIX Clock Selection
	option APIs.

2011-07-20  Andy Koppe  <andy.koppe@gmail.com>

	* setup-net.sgml (setup-packages): Reflect removal of Prev button.
	Also document Keep button and improve description of Exp button.

2011-07-19  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document getconf(1).

2011-07-15  Christopher Faylor  <me.cygwin2011@cgf.cx>

	* cygwinenv.sgml (using-cygwinenv): Clarify how "glob" works.

2011-06-15  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml (using-cygwinenv): Move envcache, strip_title, title,
	tty, and upcaseenv options to list of obsolete options.
	* effectively.sgml (using-console): Remove section.
	* new-features.sgml (ov-new1.7.10): Document removed CYGWIN options.
	Document removed tty mode.

2011-05-25  Eric Blake  <eblake@redhat.com>

	* new-features.sgml (ov-new1.7.10): Document strerror changes.

2011-05-25  Corinna Vinschen  <corinna@vinschen.de>

	* legal.sgml: Drop an old paragraph.  Reactivate copyright note for
	documentation.

2011-05-19  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document __fpurge.

2011-05-17  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document error.h functions.

2011-05-17  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document CPU-time clock support.
	Move pthread stack management APIs to separate listitem.

2011-05-15  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document pthread_attr_getguardsize,
	pthread_attr_setstack, pthread_attr_setstackaddr and
	pthread_attr_setguardsize.

2011-05-10  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Move "forkchunk:xxx" to the removed options section.
	Change text accordingly.

2011-05-10  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-env-ov): Make sure everybody knows that the
	CYGWIN settings are just an example.

2011-05-08  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document clock_settime.

2011-05-06  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document sysinfo.

2011-05-04  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document psiginfo, psignal,
	and sys_siglist.

2011-05-02  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document new pthread APIs.

2011-05-02  Corinna Vinschen  <corinna@vinschen.de>

	Throughout remove NT4 from documentation.

	* new-features.sgml (ov-new1.7.10): Document change in passwd command.

2011-04-18  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document ppoll.

2011-04-10  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document /proc/swaps.

2011-04-04  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document dropped NT4 support.

2011-04-04  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document additional information
	in /proc/version.

2011-04-01  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): Document /proc/sysvipc/.

2011-04-01  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.10): /proc/loadavg now shows
	current running/total processes count.

2011-03-29  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.10): Document pthread spinlocks.

2011-03-28  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.9): Add "new API" paragraph.

2011-02-15  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Fix typo.

2011-02-15  Corinna Vinschen  <corinna@vinschen.de>

	* legal.sgml: Bump date.
	* new-features.sgml (ov-new1.7.8): Move dropped NT4 pre-SP4 support
	up to be the first paragraph.

2011-02-15  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Document /proc/sys.

2011-02-10  Eric Blake  <eblake@redhat.com>

	* new-features.sgml (ov-new1.7.8): Document strerror_r fixes.

2011-02-10  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.8): Document pthread_yield.

2011-01-12  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Add "new API" paragraph.

2011-01-05  Jon TURNEY  <jon.turney@dronecode.org.uk>

	* faq-setup.xml (faq.setup.cli): Correct description of -pubkey option

2010-10-18  Andy Koppe <andy.koppe@gmail.com>

	* setup2.sgml (setup-locale-ov): Document CJK ambiguous width change
	for non-Unicode charsets.
	* new-features.sgml (ov-new1.7.8): Mention CJK ambiguous width change.
	Drop redundant NT4 pre-SP4 support entry.

2010-10-09  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Document reinstantiation of the
	original 1.7 CWD handling.

2010-10-08  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Document new C99 complex API.

2010-09-27  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (mount-table): Fix pathnames-mount-ex example.  Change
	an expression.

2010-09-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Document dropped NT4 pre-SP4 support.
	* faq-what.xml (faq.what.supported): Change accordingly.
	* ntsec.sgml (ntsec-mapping): Add 2008 R2.

2010-09-18  Christopher Faylor  <me+cygwin@cgf.cx>

	* overview2.sgml: Remove cheerful paragraph which implied that it was
	ok to casually mix Windows and POSIX. Add more words about mixing
	POSIX/Windows.

2010-09-18  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-how): Fix typo.

2010-09-11  Dave Korn  <dave.korn.cygwin@gmail.com>

	* new-features.sgml: Mention fenv support.

2010-09-06  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.8): Document /proc/sys.

2010-08-30  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.7): Document change to binmode/textmode
	link libs.
	* textbinary.sgml (textbin-devel): Ditto.

2010-08-28  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.7): Document change to avoid DLL
	hijacking.

2010-08-27  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.7): Change to describe partial
	reversion to pre-1.7.6 behaviour.
	(ov-new1.7.6): Deprecate description of CWD handling.
	* pathnames.sgml (pathnames-win32-api): Rewrite to reflect new CWD
	behaviour.

2010-08-19  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.7): New section.
	* pathnames.sgml: Throughout, align style of screen elements.
	Throughout, make all emphasis elements bold.
	(pathnames-win32-api): Rewrite section.

2010-08-18  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (pathnames-win32-api): Try to use a more clear wording.

2010-08-13  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml (faq.programming.win32-api): Remove simplicity.
	Add note and xrefs to User's Guide chapters explaining restrictions
	using the Win32 API.
	* new-features.sgml (ov-new1.7.6): Add note about Win CWD.
	* overview2.sgml (ov-hi-intro): Add note and xrefs about Win32 API
	restrictions.  Tone down flexibility.
	* pathnames.sgml (pathnames-intro): Add xref to pathnames-win32-api
	section.
	(pathnames-win32-api): New section describing Win32 CWD restriction.
	* setup2.sgml (setup-env-ov): New sub-section.
	(setup-env-win32): Ditto, describing Win32 environment restriction.

2010-08-11  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.6): Document "bind" option.
	* pathnames.sgml (mount-table): Add "bind" option with example.

2010-08-09  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.6): Document POSIX monotonic clock.

2010-08-09  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.6): Document /proc/filesystems.

2010-07-26  Andy Koppe  <andy.koppe@gmail.com>

	* setup-net.sgml, faq-setup.xml: Rename setup.exe's "Partial"
	view to "Pending"	

2010-07-19  Eric Blake  <eblake@redhat.com>

	* textbinary.sgml (textbin-devel): Document temp file behavior.
	(textbin-issue): Use sed rather than cat as an example of a
	default-mode application.
	* new-features.sgml (ov-new1.7.6): Document mkostemp[s].

2010-06-27  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* Makefile.in: Use "xmlto pdf" instead of docbook2pdf.
	Force the dblatex backend, as the default passivetex does not work.
	* README: Replace docbook-utils dependency with dblatex.
	Update required docbook-xml version.
	* faq-programming.xml (building-cygwin): Ditto.

2010-06-26  Ken Brown  <kbrown@cornell.edu>

	* setup-net.sgml: Add a paragraph describing now to avoid unintentional
	upgrades.

2010-04-29  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.6): Add new "dos" and "inode" mount
	options.
	* pathnames.sgml (mount-table): Ditto.
	(pathnames-specialchars): Change description order.  Add paragraph
	to explain new behaviour in terms of leading spaces and trailing dots
	and spaces in pathnames.

2010-04-28  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.6): Add locale wide-char changes.

2010-04-22  Corinna Vinschen  <corinna@vinschen.de>

	* cygserver.sgml: Note the fact that slave tty/pty handle dispersal is
	unsed as of Cygwin 1.7.6.
	* new-features.sgml (ov-new1.7.6): New section.  Add tty/pty and
	setrlimit changes.

2010-04-11  Christopher Faylor  <me+cygwin@cgf.cx>

	* cygwin.dsl: Remove comments.

2010-04-11  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.5): New section.

2010-04-11  Christopher Faylor  <me+cygwin@cgf.cx>

	* cygwin-api.in.sgml: Update to DocBook SGML 4.5 DTD.
	* cygwin-ug-net.in.sgml: Ditto.
	* cygwin-ug.in.sgml: Ditto.
	* faq-sections.xml: Ditto.
	* faq.xml: Ditto.

2010-04-01  Charles Wilson  <cygwin@cwilson.fastmail.fm>

	* setup-net.sgml: Remove more mentions of rxvt.

2010-03-31  Christopher Faylor  <me+cygwin@cgf.cx>

	* cygwinenv.sgml: Remove/deprecate mention of rxvt.
	* effectively.sgml: Ditto.
	* faq-using.xml: Ditto.
	* setup-net.sgml: Ditto.

2010-03-29  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.3): New section.

2010-03-27  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-charsetlist): Add EUC-CN and GB2312.

2010-03-27  Corinna Vinschen  <corinna@vinschen.de>

	* textbinary.sgml: Add missing </para>.

2010-03-27  Christopher Faylor  <me+cygwin@cgf.cx>

	* textbinary.sgml: Remove tr example and just mention u2d and d2u
	instead.

2010-03-25  Christopher Faylor  <me+cygwin@cgf.cx>

	* pathnames.sgml: Clarify wording of user-specific fstab files.  Fix
	typo.

2010-03-24  Corinna Vinschen  <corinna@vinschen.de>

	* legal.sgml: Bump copyright date.

2010-03-17  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.unicode): Remove old examples.

2010-03-12  Corinna Vinschen  <corinna@vinschen.de>

	* effectively.sgml (using-shortcuts): Match chapter with reality.

2010-03-11  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.bloda): Add "Credant Guardian Shield".

2010-03-05  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-env): Add cross reference to using-cygwinenv.
	Change description for locale environment variables to comply with
	changes in 1.7.2.

2010-03-02  Charles Wilson  <cygwin@cwilson.fastmail.fm>

	* new-features.sgml (ov-new1.7.2): Describe XDR support.

2010-02-26  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add strptime changes.

2010-02-26  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add strftime/wcsftime changes.

2010-02-25  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7.2): Add SIGPWR support.

2010-02-25  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Move stty erase support into
	correct category.  Change "console window" to "Windows console".

2010-02-17  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Accommodate name change of getlocale
	to locale.
	* setup2.sgml (setup-locale-how): Ditto.

2010-02-15  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add native DOS path and UNC path
	change.
	* pathnames.sgml (pathnames-intro): Make the Win32 path text a note
	and xref to new pathnames-win32 section.
	(cygdrive): Add description how the cygdrive mount flags apply to
	UNC paths starting with slashes.
	(pathnames-win32): New section describing native path handling.

2010-02-11  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Rephrase getlocale entry.

2010-02-10  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add LC_MESSAGES support.
	* setup2.sgml (setup-locale-ov): Change "@euro" modifier description.
	(setup-locale-missing): Remove.

2010-02-07  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* new-features.sgml (ov-new1.7-misc): Fix typo.

2010-02-07  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add support for locales from
	/usr/share/locale/locale.alias.
	* setup2.sgml (setup-locale-ov): Ditto.

2010-02-06  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-ov): Align description of working modifiers
	to latest changes.

2010-02-06  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add support for new charsets.
	Change text for modifier support.
	(setup-locale-charsetlist): Add new GEORGIAN-PS and PT154 charsets
	to list of supported charsets.  Reorder list for non-ISO, non-CP
	charsets alphabetically.

2010-02-05  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-ov): Add description for "uz_UZ@cyrillic"
	and "tt_RU@iqtelif" modifiers.  Slightly rephrase locale specifier
	description in terms of the modifier string.

2010-02-05  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add grouping for printf/wprintf.

2010-02-04  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add multibyte-awareness of regcomp
	and regexec.

2010-02-01  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* README: Update for Cygwin docbook-utils package.
	* faq-programming.xml: Ditto.

2010-01-26  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* faq-api.xml: d2u/u2d are from cygutils, not util-linux.

2010-01-26  Christopher Faylor  <me+cygwin@cgf.cx>

	* Makefile.in: Skip validation in xmlto step.

2010-01-26  Christopher Faylor  <me+cygwin@cgf.cx>

	* overview.sgml: Clarify language in "A brief history of Cygwin".

2010-01-26  Thomas Wolff  <towo@towo.net>

	* new-features.sgml (ov-new1.7.2): Add console enhancements.

2010-01-25  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml: Drop references to non-NT systems.
	* faq-using.xml: Ditto.
	(faq.using.sshd-in-domain): New FAQ entry.

2010-01-25  Andy Koppe  <andy.koppe@gmail.com>

	* faq-using.xml: Fix typos and remove incorrect locale-specific
	documentation.
	* new-features.sgml: Ditto.
	* pathnames.sgml: Ditto.

2010-01-24  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml: Rework layout to use itemizedlist.  Fix typo.
	Add two missing entries.

2010-01-23  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-charsetlist): Add CP932.  Change description
	for SJIS.

2010-01-23  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-charsetlist): Add ASCII and TIS-620.  Add
	various aliases and case differences.

2010-01-22  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7.2): Add chapter for news in 1.7.2.
	* setup2.sgml (setup-locale-ov): Describe how valid locales are
	determined by Windows locale support.  Change description for modifiers
	in locale environment variables.
	(setup-locale-how): Describe new charset behaviour.  Mention new
	getlocale tool to fetch valid locale information from Windows.
	(setup-locale-missing): Drop now implemented LC_foo options.
	Explain missing LC_MESSAGES in more detail.

2010-01-17  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale): Mention three character codes per
	ISO 639-3.

2010-01-17  Corinna Vinschen  <corinna@vinschen.de>
	    Andy Koppe <andy.koppe@gmail.com>

	* setup2.sgml (setup-locale): Adapt description to the C using ASCII
	change in 1.7.2.

2010-01-16  Christopher Faylor  <me+cygwin@cgf.cx>

	* setup-net.sgml: Remove obsolete assertion.

2010-01-15  Corinna Vinschen  <corinna@vinschen.de>

	Suggested by Frank Fesevur <ffes@users.sourceforge.net>:
	* faq-using.xml (faq.using.bloda): Clarify wxvault.dll.

2010-01-15  Christopher Faylor  <me+cygwin@cgf.cx>

	* faq-setup.xml: Add missing setup options.  Sort options.

2010-01-12  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml (cygwinenv-implemented-options): Try to make
	compatibility new symlinks vs. old Cygwin clearer.

2010-01-10  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (mount-table): Add info that posix=0 is default for
	the cygdrive prefix.

2010-01-07  Corinna Vinschen  <corinna@vinschen.de>

	* overview.sgml: Fix Red Hat brand name.

2010-01-04  Christopher Faylor  <me+cygwin@cgf.cx>

	* overview.sgml: Fix Red Hat URL.

2009-12-23  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (mount-table): Add missing slash in pathname.

2009-12-14  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.mirror): Fix URL to wget.

2009-12-02  Ken Brown  <kbrown@cornell.edu>

	* setup2.sgml (setup-env): Clarify that Windows environment gets
	copied over.  Add paragraph about TMP, TEMP, and TMPDIR.

2009-11-18  Corinna Vinschen  <corinna@vinschen.de>

	* overview2.sgml (ov-hi-files): Remove reference to root directory when
	explaining fstab content.  Add paragraph about Extended Attributes.
	Discourage chroot.

2009-11-16  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (pathnames-specialchars): Fix typos.

2009-11-12  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-os): Mention Windows 7 and 2008 R2.
	(ov-new1.7-device): Add API get_avphys_pages, get_nprocs,
	get_nprocs_conf, and get_phys_pages.

2009-10-31  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-misc): Add installation-specific
	unique object names description.

2009-10-28  Yaakov Selkowitz  <yselkowitz@users.sourceforge.net>

	* pathnames.sgml: Add limitation of case sensitivity with CreateProcess.

2009-10-28  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-posix): Mention UTF-8 as "C" default
	and the default locale "C.UTF-8".
	* setup2.sgml (setup-locale-ov): Ditto.

2009-10-26  Christopher Faylor  <me+cygwin@cgf.cx>

	* faq-setup.xml: Fix clean_setup.pl reference.

2009-10-26  Christopher Faylor  <me+cygwin@cgf.cx>

	* faq-setup.xml: Change clean_setup.pl reference.

2009-10-15  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.disk-space): Fix URL pointing to
	clean_setup.pl script.

2009-10-09  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (pathnames-specialchars): Add control chars to the
	list.  Explain backslash exception.

2009-10-03  Dave Korn  <dave.korn.cygwin@gmail.com>

	* faq-using.xml (faq.using.bloda): Add Lenovo IPS Core Service.

2009-10-02  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-ov): Fix typo in C+charset example.
	Rephrase how the locale environment variables are evaluated.

2009-09-30  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-file): Ctrl-X, not Ctrl-N.
	* pathnames.sgml (pathnames-unusual): Ditto.
	* setup2.sgml (setup-locale-ov): Change description according to
	latest changes.
	(setup-locale-how): Rewrite.
	(setup-locale-console): Enable section again.  Change to reflect
	recent changes.
	(setup-locale-problems): Change to reflect recent changes.

2009-09-26  Eric Blake  <ebb9@byu.net>

	* new-features.sgml (ov-new1.7-file): Mention fexecve, execvpe.

2009-09-25  Eric Blake  <ebb9@byu.net>

	* new-features.sgml (ov-new1.7-file): Mention eaccess, euidaccess,
	canonicalize_file_name, and document change in access semantics.

2009-09-24  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-problems): Fix charset names of codepages
	936 and 949.

2009-09-24  Eric Blake  <ebb9@byu.net>

	* setup2.sgml (setup-locale-problems): Document how to install
	non-default charsets.

2009-09-21  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-file): Add new hardlink behaviour on
	filesystems not supporting hardlinks.
	* overview2.sgml (ov-hi-files): Change descripton accordingly.

2009-08-26  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-posix): Add "KOI8-R" and "KOI8-U"
	charsets.

2009-08-22  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-charsetlist): Add KOI8-R and KOI8-U to list
	of supported charsets.

2009-08-22  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-charsetlist): Add description of
	case-insensitivity of charsets.  Fix a typo.  Add "UTF8" to the list.

2009-08-12  Dave Korn  <dave.korn.cygwin@gmail.com>

	* faq-using.xml (faq.using.bloda): Typofix MacAfee -> McAfee.

2009-07-23  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.ipv6): Try to clarify OS specific support.
	* faq-what.xml (faq.what.supported): Add Windows 7 and 2008 R2.
	* new-features.sgml: Add "and later" to rcmd news.

2009-07-20  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in (all): Fix wrong target names.
	(cygwin-ug-net/cygwin-ug-net-nochunks.html.gz): Ditto.
	(cygwin-ug-net/cygwin-ug-net.pdf): Convert to use docbook2pdf.
	(cygwin-api/cygwin-api.pdf): Ditto.

2009-07-20  Corinna Vinschen  <corinna@vinschen.de>

	* faq: Throughout, revert references to User's Guide to default URL.

2009-07-20  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-misc): Add stdc++ new/delete wrappers.

2009-07-20  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-posix): Add WCONTINUED, WIFCONTINUED.

2009-07-20  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-charsetlist): Fix ISO88-59-13 and -15
	codepage numbers.

2009-07-08  Christopher Faylor  <me+cygwin@cgf.cx>

	* pathnames.sgml: Fix typo.

2009-07-03  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-file): Add fpurge and mkstemps to new
	API functions.

2009-07-01  Christopher Faylor  <me+cygwin@cgf.cx>

	Clean up some sources.redhat.com references.

2009-06-24  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.setup-fails-on-ts): Fix another typo.

2009-06-24  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.setup-fails-on-ts): Fix typo.

2009-06-23  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.setup-failes-on-ts): Change rebaseall to
	rebase.

2009-06-23  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.setup-failes-on-ts): New FAQ entry.

2009-06-19  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-misc): Add new link libs.
	* setup2.sgml (setup-locale-ov): Explain locale-specific wcwidth
	feature.

2009-06-12  Ken Brown  <kbrown@cornell.edu>

	* faq-using.xml (faq.using.emacs): Update.

2009-06-04  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml: Add changes to console BS and Space key.

2009-05-26  Christopher Faylor  <me+cygwin@cgf.cx>

	Change explicitely to explicitly throughout.

2009-05-15  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-console): Disable section for now.

2009-05-14  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml (faq.setup.upgrade-mountpoints): New entry.
	* faq-using.xml (faq.using.directory-structure): Align example to
	latest mount output.
	* pathnames.sgml (mount-table): Add note about upgrade helper scripts
	to create /etc/fstab and /etc/fstab.f/${USER}.

2009-05-14  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml: Add automounting of /, /usr/bin, and /usr/lib.
	* pathnames.sgml (pathnames-intro): Be more verbose about POSIX and
	Win32 paths.
	(mount-table): Add "auto" flag.  Add a paragraph about /usr/bin and
	/usr/lib.
	(pathnames-mount-ex): Enhance flags output.

2009-05-13  Corinna Vinschen  <corinna@vinschen.de>
	    Christopher Faylor  <me+cygwin@cgf.cx>

	* pathnames.sgml (mount-table): Sort mount options and add override
	option.  Add description of root mount handling.

2009-05-13  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml (pathnames-unusual): Talk about using UTF-8 in C
	locale.
	* setup2.sgml (setup-locale-problems): Ditto.

2009-05-06  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml: Fix entry explaing how the homedir is evaluated
	according to recent change.

2009-04-07  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-console): New section to explain
	console character set setting.
	* faq: Throughout, change references to User's Guide to references
	to 1.7 User's Guide temporarily.
	* faq-setup.html (faq.using.unicode): Rephrase slightly.
	(faq.using.weirdchars): New FAQ entry for console charset problems.

2009-04-06  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml (ov-new1.7-posix): Remove JIS from supported
	charsets.
	* setup2.sgml (setup-locale-charsetlist): Ditto.

2009-04-06  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-problems): Change title to be more clear
	when referencing this section.

2009-04-03  Kevin Buettner  <kevinb@redhat.com>

	* Various syntactical and semantical fixes throughout.

2009-04-01  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.symlinkstoppedworking): Rename.
	(faq.using.ipv6): New IPv6 FAQ.
	* gdb.sgml: Remove incorrect statement about Insight.

2009-03-31  Corinna Vinschen  <corinna@vinschen.de>

	* setup2.sgml (setup-locale-problems): Fix an incomplete sentence.

2009-03-31  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml (faq.using.unicode): Modernize.
	(faq.api.symlinkstoppedworking): Move here from faq-api.xml.

2009-03-30  Dave Korn  <dave.korn.cygwin@gmail.com>

	* faq-using.xml (faq.using.bloda):  Update with new entries.

2009-03-26  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Add text to explain new UTF-16 symlinks.
	* faq-api.xml: Add FAQ entry "Why do some of my old symlinks don't
	work anymore?"
	* new-features.sgml: Fix symlink text.  Add new UTF-16 symlinks.
	* overview2.sgml: Add text about new UTF-16 symlinks and potential
	problems with old symlinks.
	* pathnames.sgml: Fix typo.  
	* setup2.sgml: Extend text about problems with symlinks.

2009-03-26  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml: Replace GB2312 with GBK.
	* setup2.sgml: Ditto.

2009-03-25  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Add a note that ASCII SO handling isn't foolproof
	under all circumstances.

2009-03-25  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml: Add missing GB2312 and eucKR character sets.
	* pathnames.sgml: Change "DOS devices" title to "Invalid filenames"
	and rephrase that section.
	Add section "Filenames with unusual (foreign) characters".
	Fix an emphasis.
	* setup-net.sgml: Integrate setup-locale section.
	* setup2.sgml: Add locale variables to section "Environment Variables".
	Add section "Internationalization".

2009-03-24  Corinna Vinschen  <corinna@vinschen.de>

	* new-features.sgml: Add section about chaged (no)winsymlink default.

2009-03-24  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Move "codepage:xxx" to the removed options section.
	Change text accordingly.
	* new-features.sgml: Try to explain new way to define character sets.

2009-03-18  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-ug-net.in.sgml: Update date.
	* cygwinenv.sgml: Fix codepage:utf8 text in terms of setting
	environment variables.
	* new-features.sgml: New file describing new Cygwin 1.7 features.
	Layout is preliminiary only.
	* overview.sgml: Insert content of new-features.sgml.

2009-03-18  Corinna Vinschen  <corinna@vinschen.de>

	* overview2.sgml: Remove reference to CYGWIN=binmode.
	* textbinary.sgml: Ditto.  Rephrase certain paragraphs to match
	Cygwin 1.7 behaviour.  Add popen(3) and pipe(2) behaviour.  Make
	quite clear that binmode is preferred.  Add *mode.o files to
	description for developers.

2009-03-09  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Try to be more clear explain raw devices.

2009-03-03  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml: Rework UTF FAQ to accommodate latest setlocale
	change in newlib.

2009-03-03  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Remove reference to managed mountpoints in mount
	entry example.

2009-02-23  Dr. Volker Zell <dr.volker.zell@oracle.com>

	* faq-using.xml: Rework XEmacs FAQ.

2009-02-14  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml: Fix usage of ampersand in NT emacs script.

2009-02-14  Jari Aalto <jari.aalto@cante.net>

	* faq-using.xml: Expand Emacs entries.

2009-02-13  Nahor <nahor.j+gmane@gmail.com>

	* overview.sgml: Fix 1.7 release date.

2009-02-13  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-api.in.sgml: Fix API section layout.

2009-02-13  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Add a cygdrive section.

2009-02-13  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Replace "binmode" with new "binary" output of mount.

2009-02-12  Corinna Vinschen  <corinna@vinschen.de>

	* faq-using.xml: First cut on Emacs.

2009-02-12  Corinna Vinschen  <corinna@vinschen.de>

	* faq-setup.xml: Revamp for Cygwin 1.7.
	* faq-using.xml: Ditto.

2009-02-11  Corinna Vinschen  <corinna@vinschen.de>

	* faq-programming.xml: Revamp (mostely) for Cygwin 1.7.
	* faq-what.xml: Ditto.

2009-02-11  Corinna Vinschen  <corinna@vinschen.de>

	* Makefile.in (FAQ_SOURCES): Define FAQ sources.
	(faq/faq.html): Depend on FAQ sources.
	(faq/faq-nochunks.html): Ditto.
	* faq-api.xml: Revamp for Cygwin 1.7.
	* faq-problems.xml: Remove.
	* faq-sections.xml: Accommodate removal of faq-problems.xml.
	* faq.xml: Ditto.

2009-02-03  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Rephrase the "Case sensitive filenames" chapter
	slightly.

2009-01-24  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Add requirement for world-readability of special
	/etc files.

2009-01-24  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Add section about accessing /etc files.

2009-01-21  Corinna Vinschen  <corinna@vinschen.de>

	* cygserver.sgml: Remove the "How to use the Cygserver services"
	section.
	* cygwinenv.sgml: Move "(no)server" to the removed options section.
	* faq-programming.xml: Remove CYGWIN=server requirement for running
	the Cygwin testsuite.
	* ntsec.sgml: Ditto for using `passwd -R'.

2008-12-15  Corinna Vinschen  <corinna@vinschen.de>

	* gcc.sgml: Use 'bash$' as Cygwin prompt throughout.
	* gdb.sgml: Ditto.
	* pathnames.sgml: Ditto.  Fix the @ expansion example.

2008-12-13  Christopher Faylor  <me+cygwin@cgf.cx>

	* pathnames.sgml: Convert some backslashes to slashes.

2008-12-11  Christian Franke  <franke@computer.org>

	* pathnames.sgml: New section for /proc/registry. Document registry
	name encoding.

2008-12-04  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.sgml: Fix typo.

2008-12-03  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.sgml: Revamp parts of the doc for clearness.

2008-12-02  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.sgml: Fix a few typos.

2008-12-02  Corinna Vinschen  <corinna@vinschen.de>

	* cygserver.sgml: Fix cross reference to the ntsec documentation.

2008-12-02  Corinna Vinschen  <corinna@vinschen.de>

	* cygserver.sgml: Document new feature to store hidden passwords
	for seteuid.

2008-12-02  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.sgml: Finishing up changes for 1.7.

2008-12-01  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.sgml: Further changes for 1.7.  Switch from "NT" to "Windows". 
	Add preliminary text.  Try to be more clear in description.  Remove
	useless chapters.  Finish the permission related chapters.

2008-11-30  Christopher Faylor  <me+cygwin@cgf.cx>

	* faq-using.xml: Remove assertion that lpr doesn't exist.
	* faq-what.xml: Remove ancient who's who data.

2008-11-25  Christopher Faylor  <me+cygwin@cgf.cx>

	* overview2.sgml: Reorganize and make minor wording changes.

2008-11-25  Christopher Faylor  <me+cygwin@cgf.cx>

	* overview2.sgml: Clarify unix-specific automatic updates section.

2008-11-25  Corinna Vinschen  <corinna@vinschen.de>

	Suggested by Valerio Bigiani <vbigiani@yahoo.it>:
	* overview2.sgml: Add text that no automatic updates are provided.

2008-11-11  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Add description for upcaseenv option.

2008-09-22  Christopher Faylor  <me+cygwin@cgf.cx>

	* setup2.sgml: Clarify heap allocation.

2008-08-13  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Move description for (cyg,not)exec mount options
	from utils.sgml here.  Clarify nouser mount points.

2008-07-18  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Move binmode option to list of removed options.

2008-07-17  Corinna Vinschen  <corinna@vinschen.de>

	* Revamp documentation for Cygwin 1.7, part 1.

2008-07-01  Christopher Faylor  <me+cygwin@cgf.cx>

	* Makefile.in: Temporarily add ability to generate pdfs.

2008-06-26  Fred Korz  <korz_fred@emc.com>

	* effectively.sgml: Correct subject-verb agreement, missing verb
	(typo), preposition and (definite vs indefinite) article use.

2008-06-19  Christopher Faylor  <me+cygwin@cgf.cx>

	* faq-using.xml: Add more words about multiple cygwins.

2008-04-24  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-api.in.sgml: Add std-susv4 section to Compatibility chapter.

2008-04-13  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Drop description of "transparent_exe" option.

2007-29-12  Dave Korn  <dave.korn@artimi.com>

	* faq-using.xml (faq.using.bloda):  New entry.
	(faq.using.firewall, faq.using.anti-virus):  Link to faq.using.bloda.
	* faq-setup.xml (faq.setup.hang):  Likewise link to faq.using.bloda.

2007-12-16  Christopher Faylor  <me+cygwin@cgf.cx>

	* pathnames.xml: Fix a typo.

2007-09-25  Corinna Vinschen  <corinna@vinschen.de>

	* faq-what.xml: Remove paragraph about and link to stoneage old
	history.html file.

2007-08-24  Christopher Faylor  <me+cygwin@cgf.cx>

	* dll.sgml: myprog.ca -> myprog.c

2007-08-12  Christopher Faylor  <me+cygwin@cgf.cx>

	* faq-programming.xml: Clarify where to run "make check".

2007-07-18  Brian Dessent  <brian@dessent.net>

	* faq-using.xml (faq.using.console-window): Mention FHS location of
	docs and remove outdated reference to ash.

2007-06-29  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-api.in.sgml: Remove authorgroup and revhistory.
	* cygwin-ug.in.sgml: Add Joshua Daniel Franklin to authorgroup.
	Remove revhistory.
	* legal.sgml: Update dates.

2007-06-05  Corinna Vinschen  <corinna@vinschen.de>

	* cygwin-api.in.sgml: Accommodate new "Compatibility" section layout.

2006-12-12  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Drop description of "traverse" option.

2006-08-25  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-setup.xml (faq.setup.uninstall): Mention Safe Mode
	requirement for accessing the Security tab in XP Home.
	* faq-using.xml (faq.using.chmod): Mention FAT32.

2006-08-09  Christopher Faylor  <cgf@timesys.com>

	* overview2.sgml: Remove inaccurate "full support for windows
	pathnames" clause.

2006-08-01  Christopher Faylor  <cgf@timesys.com>

	* cygwinenv.sgml: Document [no]dosfilewarning option.

2006-07-18  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Change text for the order in which executables
	are evaluated.

2006-06-01  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-setup.xml (faq.setup.automated): New FAQ.

2006-05-30  Dave Korn  <dave.korn@artimi.com>

	* faq-api.xml (faq.api.winsock):  Replace references to depracated
	Win32_Winsock macro with __USE_W32_WINSOCK, and enlarge on details.

2006-05-24  Christopher Faylor  <cgf@timesys.com>

	* configure.in: Update to newer autoconf.
	(thanks to Steve Ellcey)
	* configure: Regenerate.
	* aclocal.m4: New file.

2006-04-04  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-programming.xml (faq.programming.adjusting-heap):
	Clarify argument parameter sizes.
	* faq-using.xml (faq.using.chmod):
	Improve chmod FAQ.

2006-03-18  Christopher Faylor  <cgf@timesys.com>

	* cygwinenv.sgml: Rename fork_retry to proc_retry since it has turned
	out to be more general than just fork.

2006-03-13  Christopher Faylor  <cgf@timesys.com>

	* cygwinenv.sgml: Explain about new fork_retry CYGWIN environment
	variable setting.

2006-03-07  Bas van Gompel  <cygwin-patch.buzz<at>bavag.tmfweb.nl>

	* cygwinenv.sgml: Add missing </para> at transparent_exe.

2006-02-05  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Explain transparent_exe option.

2006-02-01  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-setup.xml (faq.setup.what-packages):
	Mention new cygcheck -p option.

2006-01-27  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-programming.xml (faq.programming.building-cygwin):
	Move cocom to the build requirements.

2006-01-26  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-programming.xml (faq.programming.building-cygwin):
	Simplify instructions, and remove tar usage basics.

2006-01-26  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-programming.xml (faq.programming.ipc): Add new FAQ about
	cygserver and its relation to the "Bad system call" error.
	* faq-setup.xml (faq.setup.uninstall-all): Mention postgresql.
	* overview2.sgml: Update security info on shared memory.

2006-01-25  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-programming.xml (faq.programming.building-cygwin): Add
	list of packages required for building and exact check instructions.
	* faq-setup.xml (faq.setup.uninstall-service): New instructions
	on uninstalling a cygwin service.
	(faq.setup.uninstall-all): Reference new service uninstall FAQ.

2006-01-25  Igor Peshansky  <pechtcha@cs.nyu.edu>

	* faq-setup.xml (faq.setup.snapshots): Rename DLL using Windows tools.

2006-01-18  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* Makefile.in : Remove references to old texinfo FAQ.
	* calls.texinfo : Remove.
	* changes.texinfo : Remove.
	* copy.texinfo : Remove.
	* faq.texinfo : Remove.
	* history.texinfo : Remove.
	* how-api.texinfo : Remove.
	* how-programming.texinfo : Remove.
	* how-resources.texinfo : Remove.
	* how-using.texinfo : Remove.
	* how.texinfo : Remove.
	* install.texinfo : Remove.
	* readme.texinfo : Remove.
	* relnotes.texinfo : Remove.
	* what.texinfo : Remove.
	* who.texinfo : Remove.

2006-01-12  Igor Peshansky  <pechtcha@cs.nyu.edu>

	* doctool.c (scan_directory): Ignore "CVS" directories.
	* faq-setup.xml (faq.setup.setup): Correct URL typo.
	(faq.setup.snapshots): Clarify.

2005-12-30  Christopher Faylor  <cgf@timesys.com>

	* relnotes.texinfo: Remove entry about hyperthreaded processor.

2005-12-30  Christopher Faylor  <cgf@timesys.com>

	* faq-problems.html: Remove entry about hyperthreaded processor.

2005-12-12  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-programming.xml: Add note about struct stat64.

2005-12-03  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-setup.xml: Add note about clean_setup.pl.
	* faq-using.xml: Remove unnecessary line of elisp.

2005-10-02  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq-what.xml: Add 2003 and WOW64 to "supported" FAQ.
	* faq-programming.xml: Fix cygexec FAQ, building link.

2005-09-25  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq.xml: Remove copyright section, link to license.html
	* faq-sections.xml: Remove copyright section, link to license.html
	* faq-programming.xml: Remove confusing reference to Red Hat.
	* faq-what.xml: Reword "supported" FAQ.

2005-09-15  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml (ntea): Add some wording to scare people away
	from using this option.

2005-08-26  Brian Dessent  <brian@dessent.net>

	* faq-using.xml: Add 'net use' hint to network shares FAQ.

2005-08-26  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* Makefile.in: Remove extra anchor to make NN4 happy.
	* faq.xml: Link to cygwin.com/license.html
	* faq-resources.xml: Link instead of duplicating info.
	* faq-using.xml: Split out services and network shares FAQ.
	* faq-what.xml: Link to cygwin.com/license.html

2005-08-17  Christopher Faylor  <cgf@timesys.com>

	* textbinary.sgml: Correct incorrect information about ability to
	specify text mode in fopen().

2005-08-05  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygwin.dsl: Add default DOCTYPE and output filename.
	* Makefile: Update to switch FAQ from texinfo to DocBook.
	* faq.xml: New file.
	* faq-api.xml: New file.
	* faq-problems.xml: New file.
	* faq-programming.xml: New file.
	* faq-resources.xml: New file.
	* faq-sections.xml: New file.
	* faq-setup.xml: New file.
	* faq-using.xml: New file.
	* faq-what.xml: New file.

2005-07-10  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygwinenv.sgml: Update tty section to mention rxvt and xterm.
	* how-programming.texinfo: Update GPL section of CVS FAQ.
	* how-using.texinfo: Expand FAQ about out of date packages.
	* setup-net.sgml: Add troubleshooting setup.exe section.

2005-07-08  Corinna Vinschen  <corinna@vinschen.de>

	* how-using.texinfo: Fix typos.

2005-06-20  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-resources.texinfo: Update section on cygwin-developers.
	* how-using.texinfo: Add FAQ about firewall software. Update
	section on mounting and specifically note using managed mounts.

2005-06-03  Max Kaehn <slothman@electric-cloud.com>

	* how-programming.texinfo: Add "How do I load cygwin1.dll dynamically
	from a Visual Studio or MinGW application?"

2005-05-28  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-using.texinfo : Update the mkdir -p section to reflect
	changes in handling network drives.

2005-05-18  Brian Dessent  <brian@dessent.net>

	* install.texinfo ("How do I uninstall..."): Rewrite to cover
	removing services, dealing with permissions, and other common
	tasks for removing Cygwin completely.

2005-05-08  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Replace MAKE_MODE entry with FAQ about
	execvp errors and cygexec.

2005-04-20  Brian Dessent  <brian@dessent.net>

	* pathnames.sgml (mount-table): Indicate that user-specific
	mounts override system-wide.

2005-04-20  Gerd Spalink  <Gerd.Spalink@t-online.de>

	* fhandler-tut.txt: Update description to cygwin 1.5.13

2005-04-19  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Mention that check_case is deprecated.

2005-04-16  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Add new words for (no)traverse option.

2005-03-30  Christopher Faylor  <cgf@timesys.com>

	* how-using.texinfo: Add more words to the "multiple DLL" section.

2005-03-25  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Mention generic-build-script in
	packaging FAQ.

2005-03-19  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Remove incorrect libm.a note.

2005-03-05  Christopher Faylor  <cgf@timesys.com>

	* pathnames.sgml: Clarify binmode/textmode behavior slightly.
	* textbinary.sgml: Ditto.

2005-03-03  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-api.texinfo: Add Pierre's security text.

2005-02-23  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* README: New file.

2005-01-31  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Add words for (no)traverse option.

2005-01-29  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* install.texinfo: Update setup.exe snapshot URL.
	* ntsec.sgml: Add Pierre's Windows 2003 text.

2005-01-28  Corinna Vinschen  <corinna@vinschen.de>

	* how-using.texinfo: Change text about using shortcuts.

2005-01-22  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-api.texinfo: Make snapshot URL an HTML link.
	* how-programming.texinfo: Add details about building a
	debugging version of the DLL.
	* how-using.texinfo: Correct rxvt README location.
	* install.texinfo: Add mount -m note to uninstall instructions.

2005-01-21  Christopher Faylor  <cgf@timesys.com>

	* how-programming.texinfo: Remove obsolete w32api instructions and add
	some words about unpacking net release .tar.bz2.

2004-12-30  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* path.sgml: Encode programming example with CDATA.
	* overview.sgml: Add notes about SUS, newlib, and ash.
	* overview2.sgml: Add notes about /usr/share/doc/Cygwin.

2004-12-27  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* Makefile.in: Update to use xmlto.
	* cygwin.dsl: Change into DocBook XSL stylesheet for xmlto.
	* pathnames.sgml: Correct documentation of mount behavior.

2004-12-24  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygserver.sgml: Cleanup markup for XML validity.
	* cygwin-api.in.sgml: Cleanup markup for XML validity.
	* cygwin-ug-net.in.sgml: Cleanup markup for XML validity.
	* cygwin-ug.in.sgml: Cleanup markup for XML validity.
	* cygwinenv.sgml: Cleanup markup for XML validity.
	* dll.sgml: Cleanup markup for XML validity.
	* effectively.sgml: Cleanup markup for XML validity.
	* filemodes.sgml: Cleanup markup for XML validity.
	* legal.sgml: Cleanup markup for XML validity.
	* ntsec.sgml: Cleanup markup for XML validity.
	* overview.sgml: Cleanup markup for XML validity.
	* overview2.sgml: Cleanup markup for XML validity.
	* pathnames.sgml: Cleanup markup for XML validity.
	* setup-net.sgml: Cleanup markup for XML validity.
	* setup2.sgml: Cleanup markup for XML validity.
	* textbinary.sgml: Cleanup markup for XML validity.
	* utils.sgml: Cleanup markup for XML validity.

2004-12-02  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygserver.sgml: Cleanup minor markup problem.
	* how-resources.texinfo: Add man and info to documentation FAQ.
	* how-using.texinfo: Add more detail to Unicode FAQ.
	* install.texinfo: Finally apply Pierre's patch from 2003-03-03.
	* relnotes.texinfo: Add note about hyperthreading reports.

2004-09-30  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-using.texinfo: Fix typo. Add note about "Install For All Users"

2004-09-30  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Add gcj note to WinMain@16 FAQ.
	* how-using.texinfo: Add FAQ about network shares and authentication.
	* install.texinfo: Add "Where is make" to FAQ subtitle.

2004-09-24  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: smbntsec is not on by default.

2004-09-14  Christopher Faylor  <cgf@timesys.com>

	* what.texinfo: Fix two typos reported on cygwin list.

2004-09-02  Corinna Vinschen  <corinna@vinschen.de>

	* textbinary.sgml: Change default mode for non-mounted paths to binary.

2004-07-16  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-resources.texinfo: Update documentation to /usr/share/doc.
	* how-using.texinfo: Add paragraph about find -noleaf.

2004-06-14  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Add section about Visual Studio linking.

2004-06-13  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* faq.texinfo: Move outdated calls.texinfo to readme.texinfo.
	* how-api.texinfo: Fix typos.
	* how-programming.texinfo: Fix typos.
	* how-resources.texinfo: Fix typos.
	* how-using.texinfo: Fix typos.
	* install.texinfo: Fix typos.
	* readme.texinfo: Move outdated calls.texinfo to readme.texinfo.

2004-05-21  Brian Ford  <ford@vss.fsi.com>

	* pathnames.sgml: Remove /dev/kmem from the supported POSIX
	device list.

	* cygwinenv.sgml: Fix typo in check_case description.

2004-03-30  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* ntsec.sgml: Replace chapter numbers with <link>s,
	replace release-numbers in <title>s with descriptions.

2004-03-30  Ronald Landheer-Cieslak <ronald@landheer.com>

	* ntsec.sgml: Fix typos, correct chapter numbers.

2004-03-29  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Fix /dev/srX description.

2004-03-28  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Make list in .lib FAQ enumerative.

2004-03-28  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* how-programming.texinfo: Add note about gcc .lib linking.
	* pathnames.sgml: Mention create_devices.sh for /dev/ creation.

2004-03-27  Corinna Vinschen  <corinna@vinschen.de>

	* cygserver.sgml: New file.
	* using.sgml: Include Cygserver docs.

2004-03-26  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygwinenv.sgml: Add example for CYGWIN=error_start.
	* pathnames.sgml: Update list of /dev/ devices.

2004-02-22  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* Makefile.in: Fix problem links in faq0.html file.
	* what.texinfo: Remove outdated 'recent' history.

2004-02-19  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygwinenv.sgml: Remove incorrect ^Z information. Add
	some tags to server option description.
	* textbinary.sgml: Remove incorrect ^Z information.

2004-02-16  Corinna Vinschen  <corinna@vinschen.de>

	* cygwinenv.sgml: Add server option description.

2004-02-04  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* Makefile.in: Generate monolithic faq0.html file.

2004-01-24  Joshua Daniel Franklin  <joshuadfranklin@yahoo.com>

	* cygwinenv.sgml: Cleanup minor markup problems.
	* dll.sgml: Cleanup minor markup problems.
	* effectively.sgml: Cleanup minor markup problems.
	* gcc.sgml: Cleanup minor markup problems.
	* ntsec.sgml: Cleanup minor markup problems.
	* pathnames.sgml: Cleanup minor markup problems.
	* setup-net.sgml: Cleanup minor markup problems.
	* textbinary.sgml: Cleanup minor markup problems.
	* windres.sgml: Cleanup minor markup problems.

2004-01-20  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* Makefile.in: Remove unused cygwin-ug and cygwin-api-int
	targets from default build.
	* how-using.texinfo: Add information about 8-bit character
	display to FAQ.
	* setup2.sgml: Add information about 8-bit character display
	to "Setting up Cygwin".

2004-01-15  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* setup-net.sgml: Add "internet-setup" id anchor.
	* overview.sgml: Update "What is it?" section. Add links to
	"Is it free software?" section. Update "Brief History" section.
	* overview2.sgml: Rewrite "Expectations for {Windows,Unix}"
	as "Quick Start for those more experienced with {Windows,Unix}".

2004-01-11  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* Makefile.in: Add new target for single-file User's Guide, use new
	cygwin.dsl for output.
	* cygwin.dsl: New file, DSSSL stylesheet for custom Cygwin output.
	* cygwin-api.in.sgml: Update to DocBook SGML 4.2 DTD.
	* cygwin-ug-net.in.sgml: Update to DocBook SGML 4.2 DTD.
	* cygwin-ug.in.sgml: Update to DocBook SGML 4.2 DTD.
	* cygwinenv.sgml: Correct some tags. Add description of default values
	to ntsec, export, and error_start items.
	* dll.sgml: Add explanation of cyg prefix for DLLs.
	* effectively.sgml: Use systemitem tag for names of Cygwin packages.
	* how-programming.texinfo: Add example to FAQ entry.
	* pathnames.sgml: Add discussion of /proc filesystem.
	* setup-net.sgml: Correct some typos and grammar.

2003-09-01  Corinna Vinschen  <corinna@vinschen.de>

	* pathnames.sgml: Remove description how to mount raw devices and
	dicourage it.  Desparately try to make usage of raw devices a bit
	clearer.

2003-07-31  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* effectively.sgml: New file, "Using Cygwin Effectively with Windows".
	* legal.sgml: Update year in copyright notice.
	* using.sgml: Include "Using Cygwin Effectively with Windows" section.

2003-07-15  Christopher Faylor  <cgf@redhat.com>

	* pathnames.sgml: Use correct registry key.  Clarify '@' operation.

2003-07-03  Christopher Faylor  <cgf@redhat.com>

	* ntsec.sgml: Reword references to "ntsec patch".

2003-05-08  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* cygwin-ug-net.in.sgml: Remove outdated revision information and
	author's names.

2003-04-26  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* gcc.sgml: Remove outdated "WinMainCRTStartup" references. Add a
	hellogui.c example.

2003-03-26  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* setup-net.sgml: Make suggested additions to setup.exe documentation

2003-03-23  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* setup-net.sgml: Improve setup.exe documentation

2003-03-22  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* setup-net.sgml: Document setup.exe

2003-02-07  Christopher Faylor  <cgf@redhat.com>

	* how.texinfo: Add more w32api words.

2003-02-07  Igor Pechtchanski <pechtcha@cs.nyu.edu>

	* ntsec.sgml: Add note on special names for missing user/group.

2002-12-18  Christopher Faylor  <cgf@redhat.com>

	* overview2.sgml: Remove CTRL-Z discussion.
	* cygwinenv.sgml: Expand on CYGWIN=binmode.

2002-11-10  Christopher Faylor  <cgf@redhat.com>

	* how-programming.texinfo: Document _WIN32 more fully.

2002-10-22  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* ntsec.sgml: Correct some minor grammatical errors.

2002-10-22  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* dll.sgml: Simplify dll build instructions.

2002-09-11  Corinna Vinschen  <corinna@vinschen.de>

	* ntsec.html: Add chapter for switching user context w/o password.

2002-08-29  Christopher Faylor  <cgf@redhat.com>

	* how-api.texinfo: Remove a line from the CRLF discussion about lseek
	not working.  Answer thread safe question more simply.

2002-08-27  Nicholas Wourms  <nwourms@netscape.net>

	* calls.texinfo: Add getc_unlocked, getchar_unlocked, putc_unlocked
	and putchar_unlocked.

2002-08-21  Christopher Faylor  <cgf@redhat.com>

	* dll.sgml: Remove indirect reference to older gccs.

2002-06-22  Joshua Daniel Franklin <joshuadfranklin@yahoo.com>

	* dll.sgml: Refine dll build instructions.

2002-08-21  Christopher Faylor  <cgf@redhat.com>

	* ntsec.html: Correct some typos.

2002-07-23  Nicholas Wourms  <nwourms@netscape.net>

	* calls.texinfo: Add fcloseall and fcloseall_r.

2002-06-24  Corinna Vinschen <corinna@vinschen.de>

	* ntsec.sgml: Clean up text for examples of /etc/passwd and /etc/group.
	Add examples with SIDs.  Warn about changing them crudely.

2002-06-21  Christopher Faylor  <cgf@redhat.com>

	* what.texinfo: Fix typo.

2002-06-02  Christopher Faylor  <cgf@redhat.com>

	* how-programming.texinfo: Add more words to the "how to build".

2002-03-01  Christopher Faylor  <cgf@redhat.com>

	* overview.sgml: Fix 'more more' typo.

2002-01-12  Christopher Faylor  <cgf@redhat.com>

	* overview.sgml: Fix Red Hat cygwin contract link.
	* what.texinfo: Ditto.

2002-01-01  Christopher Faylor  <cgf@redhat.com>

	* Makefile.in: Duh.  Actually use bzip2 to create the tarball.  Don't
	just change the name.

2002-01-01  Christopher Faylor  <cgf@redhat.com>

	* Makefile.in: Make .bz2 tarball.

2001-12-11  Christopher Faylor  <cgf@redhat.com>

	* what.texinfo: Clarify XP.

2001-12-03  Christopher Faylor  <cgf@redhat.com>

	Cleanup copyrights and Cygnus'isms throughout.
	* setup.sgml: Nuke ancient instructions.

Tue Oct 16 18:02:00 2001  Corinna Vinschen <corinna@vinschen.de>

	* pathnames.sgml: Cleanup raw device text to be more coherent.

Tue Oct 16 17:14:00 2001  Corinna Vinschen <corinna@vinschen.de>

	* pathnames.sgml: Add description for new fixed device paths.

Fri Sep  7 12:47:47 2001  Michael Schaap <cygwin@mscha.com>

	* how-resources.texinfo: Add some additional words about where to find
	documentation.

Wed Jun 13 13:54:35 2001  Christopher Faylor <cgf@cygnus.com>

	* who.texinfo: Oops.  Add a couple of important folk.

Wed Jun 13 13:45:44 2001  Christopher Faylor <cgf@cygnus.com>

	* who.texinfo: Remove email addresses.  Modernize.

Tue May 29 21:30:07 2001  Christopher Faylor <cgf@cygnus.com>

	* Makefile.in: Tweak to attempt to accomodate older texi2html.

Tue May 29 16:24:46 2001  Christopher Faylor <cgf@cygnus.com>

	* Makefile.in: Accomodate newer versions of docbook and openjade.

Thu Apr 12 23:52:00 2001  Corinna Vinschen <corinna@vinschen.de>

	* cygwinenv.sgml: Add text for `check_case' option.

Fri Mar  2 12:42:00 2001  Corinna Vinschen <corinna@vinschen.de>

	* cygwinenv.sgml: Add text for `winsymlinks' option.
	* how-api.texinfo: Add text to explain new symlinks==shortcuts
	and the CYGWIN setting `(no)winsymlinks'.
	* how-using.texinfo: Add text that Cygwin now treats shortcuts
	as symlinks.

2001-02-07  Eric M. Monsler  <emonsler@beamreachnetworks.com>

	* setup2.sgml: Add docs about domain accounts.

Thu Dec 21 15:03:29 2000  Edward M. Lee <tailbert@yahoo.com>

	* cygwinenv.sgml: Fix typo in <filename>. Add missing </para>.

Tue Dec 19 21:06:00 2000  Corinna Vinschen <corinna@vinschen.de>

	* cygwinenv.sgml: Add text for `smbntsec' option.

Sat Nov 18 23:50:12 2000  Christopher Faylor <cgf@cygnus.com>

	* cygwinenv.sgml: Remove CYGWIN=strace option.  Update CYGWIN options.
	* setup2.sgml: Remove CYGWIN=strace example.
	* how-programming.texinfo: Remove stuff about CYGWIN=strace.

Thu Oct 26 10:00:00 2000  Corinna Vinschen <corinna@vinschen.de>

	* ntsec.sgml: Slight changes. Fix some errors.

Thu Oct 26  9:35:00 2000  Corinna Vinschen <corinna@vinschen.de>

	* ntsec.sgml: Changed the (now incorrect) hint that ntsec only
	uses access allowed ACEs.

Fri Sep 29 23:52:00 2000  Corinna Vinschen <corinna@vinschen.de>

	* pathnames.sgml: Add documentation about raw block special
	devices and tape devices to the "POSIX devices" chapter.

Fri Aug 18 15:51:06 2000  Christopher Faylor <cgf@cygnus.com>

	* fhandler-tut.txt: hinfo -> dtable.

Thu Jul 20 13:01:00 2000  Corinna Vinschen <corinna@vinschen.de>

	* ntsec.sgml: Add description for the new setuid ability
	of Cygwin since release 1.1.3.
	* overview2.sgml: Add description for new chroot functionality.
	* calls.texinfo: Add missing calls. Change comments for
	setuid, setgid, seteuid, setegid, chroot.

Tue May  3  0:25:00 2000  Corinna Vinschen <corinna@vinschen.de>

	* ntsec.sgml: Revisited description of `ntsec' according to
	the changes in release 1.1.
	* setup.sgml: Include ntsec.
	* setup-net.sgml: Ditto.
